.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.834664px;}
.ws8{word-spacing:-3.040000px;}
.wsd{word-spacing:-2.640000px;}
.ws3{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.040000px;}
.ws1{word-spacing:3.080000px;}
.ws2{word-spacing:3.440000px;}
.ws5{word-spacing:3.520000px;}
.ws9{word-spacing:3.720000px;}
.wsa{word-spacing:3.760000px;}
.wsb{word-spacing:4.080000px;}
.wse{word-spacing:4.400000px;}
.ws7{word-spacing:4.720000px;}
.ws6{word-spacing:8.280000px;}
._0{margin-left:-4.480000px;}
._8{margin-left:-3.424800px;}
._1{margin-left:-2.120000px;}
._9{margin-left:-1.080000px;}
._6{width:2.821600px;}
._7{width:4.320000px;}
._5{width:108.840000px;}
._4{width:129.648000px;}
._2{width:141.772000px;}
._3{width:157.945600px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.988000px;}
.fs4{font-size:23.320000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:46.640000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y30{bottom:37.764812px;}
.y0{bottom:55.454248px;}
.y2f{bottom:110.283660px;}
.y2e{bottom:129.028758px;}
.y2d{bottom:147.773856px;}
.y2c{bottom:166.518954px;}
.y2b{bottom:185.264052px;}
.y2a{bottom:226.503268px;}
.y29{bottom:245.248366px;}
.y28{bottom:263.993464px;}
.y27{bottom:282.738562px;}
.y26{bottom:320.228758px;}
.y25{bottom:338.973856px;}
.y24{bottom:357.718954px;}
.y23{bottom:376.464052px;}
.y22{bottom:413.954248px;}
.y21{bottom:432.699346px;}
.y20{bottom:451.444444px;}
.y1f{bottom:470.189542px;}
.y1e{bottom:507.679739px;}
.y1d{bottom:526.424837px;}
.y1c{bottom:563.915033px;}
.y1b{bottom:582.660131px;}
.y1a{bottom:601.405229px;}
.y19{bottom:620.150327px;}
.y18{bottom:659.435210px;}
.y16{bottom:660.997301px;}
.y17{bottom:665.678890px;}
.y13{bottom:687.642833px;}
.y14{bottom:692.324422px;}
.y11{bottom:707.950023px;}
.y12{bottom:712.631611px;}
.y15{bottom:719.665709px;}
.yf{bottom:728.257212px;}
.y10{bottom:732.938801px;}
.yd{bottom:748.564402px;}
.ye{bottom:753.245990px;}
.yc{bottom:775.367861px;}
.y9{bottom:796.887546px;}
.yb{bottom:798.099886px;}
.ya{bottom:818.407075px;}
.y8{bottom:860.274564px;}
.y6{bottom:879.019662px;}
.y7{bottom:884.221427px;}
.y5{bottom:897.764760px;}
.y3{bottom:970.745363px;}
.y4{bottom:981.148736px;}
.y2{bottom:1008.235559px;}
.y1{bottom:1190.594433px;}
.hb{height:15.290086px;}
.h6{height:16.988984px;}
.h9{height:23.296875px;}
.h8{height:26.208984px;}
.ha{height:26.226562px;}
.hc{height:27.089844px;}
.h7{height:29.121094px;}
.h5{height:29.140625px;}
.h2{height:32.507812px;}
.h4{height:33.955195px;}
.h3{height:58.242187px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:891.954248px;}
.w0{width:956.000000px;}
.x0{left:32.803922px;}
.x1{left:50.767974px;}
.x6{left:84.352941px;}
.x7{left:120.804346px;}
.x8{left:129.911340px;}
.x25{left:137.153040px;}
.xd{left:144.102941px;}
.xe{left:187.089512px;}
.xf{left:193.128558px;}
.x18{left:195.257689px;}
.x3{left:221.452558px;}
.x23{left:228.212040px;}
.x19{left:235.354078px;}
.x10{left:236.877118px;}
.x1a{left:241.393280px;}
.x11{left:242.916163px;}
.x20{left:250.614619px;}
.x1b{left:268.755812px;}
.x12{left:270.278695px;}
.x13{left:272.555912px;}
.x9{left:274.678795px;}
.x1f{left:283.243899px;}
.x21{left:310.790133px;}
.x2{left:321.218812px;}
.x1c{left:324.158668px;}
.x14{left:325.681551px;}
.x1d{left:330.197714px;}
.x15{left:331.720597px;}
.x1e{left:357.560246px;}
.x16{left:359.083129px;}
.x17{left:361.360346px;}
.xc{left:478.884456px;}
.x22{left:496.052935px;}
.xb{left:534.238887px;}
.x4{left:535.686165px;}
.x5{left:553.900152px;}
.x24{left:562.316857px;}
.xa{left:564.631095px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-4.980215pt;}
.ws8{word-spacing:-2.594812pt;}
.wsd{word-spacing:-2.253389pt;}
.ws3{word-spacing:-0.553105pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.034142pt;}
.ws1{word-spacing:2.628954pt;}
.ws2{word-spacing:2.936234pt;}
.ws5{word-spacing:3.004519pt;}
.ws9{word-spacing:3.175230pt;}
.wsa{word-spacing:3.209372pt;}
.wsb{word-spacing:3.482510pt;}
.wse{word-spacing:3.755649pt;}
.ws7{word-spacing:4.028787pt;}
.ws6{word-spacing:7.067448pt;}
._0{margin-left:-3.823933pt;}
._8{margin-left:-2.923260pt;}
._1{margin-left:-1.809540pt;}
._9{margin-left:-0.921841pt;}
._6{width:2.408395pt;}
._7{width:3.687364pt;}
._5{width:92.901088pt;}
._4{width:110.661891pt;}
._2{width:121.010410pt;}
._3{width:134.815491pt;}
.fs7{font-size:17.914444pt;}
.fs4{font-size:19.904937pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:39.809874pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:68.284519pt;}
.y30{bottom:32.234400pt;}
.y0{bottom:47.333333pt;}
.y2f{bottom:94.133333pt;}
.y2e{bottom:110.133333pt;}
.y2d{bottom:126.133333pt;}
.y2c{bottom:142.133333pt;}
.y2b{bottom:158.133333pt;}
.y2a{bottom:193.333333pt;}
.y29{bottom:209.333333pt;}
.y28{bottom:225.333333pt;}
.y27{bottom:241.333333pt;}
.y26{bottom:273.333333pt;}
.y25{bottom:289.333333pt;}
.y24{bottom:305.333333pt;}
.y23{bottom:321.333333pt;}
.y22{bottom:353.333333pt;}
.y21{bottom:369.333333pt;}
.y20{bottom:385.333333pt;}
.y1f{bottom:401.333333pt;}
.y1e{bottom:433.333333pt;}
.y1d{bottom:449.333333pt;}
.y1c{bottom:481.333333pt;}
.y1b{bottom:497.333333pt;}
.y1a{bottom:513.333333pt;}
.y19{bottom:529.333333pt;}
.y18{bottom:562.865200pt;}
.y16{bottom:564.198533pt;}
.y17{bottom:568.194533pt;}
.y13{bottom:586.942000pt;}
.y14{bottom:590.938000pt;}
.y11{bottom:604.275333pt;}
.y12{bottom:608.271333pt;}
.y15{bottom:614.275333pt;}
.yf{bottom:621.608667pt;}
.y10{bottom:625.604667pt;}
.yd{bottom:638.942000pt;}
.ye{bottom:642.938000pt;}
.yc{bottom:661.820267pt;}
.y9{bottom:680.188533pt;}
.yb{bottom:681.223333pt;}
.ya{bottom:698.556667pt;}
.y8{bottom:734.292933pt;}
.y6{bottom:750.292933pt;}
.y7{bottom:754.732933pt;}
.y5{bottom:766.292933pt;}
.y3{bottom:828.586000pt;}
.y4{bottom:837.465867pt;}
.y2{bottom:860.586000pt;}
.y1{bottom:1016.239600pt;}
.hb{height:13.050952pt;}
.h6{height:14.501058pt;}
.h9{height:19.885199pt;}
.h8{height:22.370849pt;}
.ha{height:22.385853pt;}
.hc{height:23.122712pt;}
.h7{height:24.856498pt;}
.h5{height:24.873169pt;}
.h2{height:27.747254pt;}
.h4{height:28.982677pt;}
.h3{height:49.712997pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:761.333333pt;}
.w0{width:816.000000pt;}
.x0{left:28.000000pt;}
.x1{left:43.333333pt;}
.x6{left:72.000000pt;}
.x7{left:103.113333pt;}
.x8{left:110.886667pt;}
.x25{left:117.067867pt;}
.xd{left:123.000000pt;}
.xe{left:159.691467pt;}
.xf{left:164.846133pt;}
.x18{left:166.663467pt;}
.x3{left:189.022267pt;}
.x23{left:194.791867pt;}
.x19{left:200.888000pt;}
.x10{left:202.188000pt;}
.x1a{left:206.042800pt;}
.x11{left:207.342667pt;}
.x20{left:213.913733pt;}
.x1b{left:229.398267pt;}
.x12{left:230.698133pt;}
.x13{left:232.641867pt;}
.x9{left:234.453867pt;}
.x1f{left:241.764667pt;}
.x21{left:265.276933pt;}
.x2{left:274.178400pt;}
.x1c{left:276.687733pt;}
.x14{left:277.987600pt;}
.x1d{left:281.842400pt;}
.x15{left:283.142267pt;}
.x1e{left:305.197867pt;}
.x16{left:306.497733pt;}
.x17{left:308.441467pt;}
.xc{left:408.754933pt;}
.x22{left:423.409200pt;}
.xb{left:456.003067pt;}
.x4{left:457.238400pt;}
.x5{left:472.785067pt;}
.x24{left:479.969200pt;}
.xa{left:481.944533pt;}
}
